<?php 

$tabla1=array(6,25,35,61);
$tabla2=array(12,24,46);
$suma = 0; //inicialización de la variable $suma

$nb_tabla1=count($tabla1); //tamaño de la tabla1
$nb_tabla2=count($tabla2); //tamaño de la tabla2

for ($i=0;$i<=$nb_tabla1-1;$i++) {
	for ($j=0;$j<=$nb_tabla2-1;$j++) {
	   $suma = $suma + $tabla1[$i] * $tabla2[$j];
	}
}
echo "El valor S es: ".$suma;


?>
